/*default styles for atrcytoolbox_pi2 (calendar view)*/

.content .contentlinks.breit { width:855px; }

div.tx-atrcytoolbox-pi3 { margin:0 0 10px 0; z-index: 2000; }
div.tx-atrcytoolbox-pi3 .streetSelector { margin:0 5px 5px 0;float:left; }
div.tx-atrcytoolbox-pi3 .dateSelectors { float:left; }
div.tx-atrcytoolbox-pi3 .dateSelectors select { margin:0 5px 0 0;height:24px; }
div.tx-atrcytoolbox-pi3 .submitter input { background-color:#018BD4;color:#FFFFFF;border:1px solid #018BD4;border-radius:5px;font-size:9pt;height:24px;cursor:pointer; }

div.tx-atrcytoolbox-pi2 { clear:both; }
div.tx-atrcytoolbox-pi2 div.awlCalendar { width:548px;overflow:hidden; position: relative; }
div.tx-atrcytoolbox-pi2 div.calendarHeader h2 { border-top:1px solid #BBBBBB;border-bottom:1px solid #BBBBBB;color:#008BD2;margin:16px 5px 8px 0; }
div.tx-atrcytoolbox-pi2 div.month { float:left;clear:none;width:178px;margin:0 4px 0 0; }

div.tx-atrcytoolbox-pi2 table { width:100%;border-collapse:collapse;font-size:12px;color:#BBBBBB; }
div.tx-atrcytoolbox-pi2 table tbody { border-bottom:1px solid #BBBBBB; }
div.tx-atrcytoolbox-pi2 table th.monthName { color:#6C6C6C;font-size:18px;font-weight:normal;text-align:left;border-bottom:1px solid #BBBBBB;margin:0 0 10px 0;display:block; }
div.tx-atrcytoolbox-pi2 table tr.singleDay { background-color:#FFFFFF;margin:0;display:block; }
div.tx-atrcytoolbox-pi2 table tr.singleDay { border-left:1px solid #BBBBBB;border-top:1px solid #BBBBBB;border-right:1px solid #BBBBBB; }
div.tx-atrcytoolbox-pi2 table tr td { padding:0;height:23px;line-height:23px; }
div.tx-atrcytoolbox-pi2 table tr td.number { width:20px;padding:0 0 0 2px }
div.tx-atrcytoolbox-pi2 table tr td.name { width:20px;border-right:1px solid #BBBBBB;  }
div.tx-atrcytoolbox-pi2 table tr td.events { padding:0; }
div.tx-atrcytoolbox-pi2 table tr td.events span, div.tx-atrcytoolbox-pi2 span.legendItem { padding:0;color:#FFFFFF;line-height:23px;font-size:11px;width:23px;height:23px;float:left;text-align:center; }
div.tx-atrcytoolbox-pi2 table tr.saturday, div.tx-atrcytoolbox-pi2 table tr.sunday { background-color:#d8ebf9; }

div.tx-atrcytoolbox-pi2 .clearer { clear:both; }

div.tx-atrcytoolbox-pi2 .prev {z-index: 99; position: absolute;color:#000; cursor: pointer; top: 53px;font-size:12px}
div.tx-atrcytoolbox-pi2 .next {z-index: 99; position: absolute;color:#000; cursor: pointer; right: 5px; top: 53px;font-size:12px}

div.tx-atrcytoolbox-pi2 span.spacer {
  display: block;
  float: left;
  width: 14px;
} 

div.tx-atrcytoolbox-pi2 h3.legend {font-size: 11px; float: left; margin-right: 10px; }
div.tx-atrcytoolbox-pi2 span.legendName {float: left; font-size: 11px; line-height: 23px; margin-right: 8px;  }
div.tx-atrcytoolbox-pi2 span.legendItem { display: block; text-align: center;color: white; margin-right: 2px;  float:left; }

div.tx-atrcytoolbox-pi5 table.containerResultList thead tr th {text-align: left !important; }